### Method

# WebKitWebExtension DOMRange extract_contents

deprecated: 2.22

#### Declaration [src]

    WebKitDOMDocumentFragment*
    webkit_dom_range_extract_contents (
      WebKitDOMRange* self
      GError** error
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Return value

Type: `WebKitDOMDocumentFragment`

A `WebKitDOMDocumentFragment`.

The data is owned by the instance.